BEGIN ~LHGRL3~

IF ~True()~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 1
END

IF ~~ THEN BEGIN 1
  SAY @2
  IF ~~ THEN REPLY @3 DO ~SetGlobal("PassBy","AR1608",2)
MoveToPoint([737.517])
Wait(1)
Face(11)
Wait(1)
AddJournalEntry(99999,4)
EscapeArea()~ EXIT
END
